include:
    - template: Auto-DevOps.gitlab-ci.yml

variables:
    PRODUCTION_REPLICAS: "10"
    CODE_INTELLIGENCE_DISABLED: "true"
    CODE_QUALITY_DISABLED: "true"
    CONTAINER_SCANNING_DISABLED: "true"
    DAST_DISABLED: "true"
    DEPENDENCY_SCANNING_DISABLED: "true"
    LICENSE_MANAGEMENT_DISABLED: "true"
    LOAD_PERFORMANCE_DISABLED: "true"
    SAST_DISABLED: "true"
    SECRET_DETECTION_DISABLED: "true"
    TEST_DISABLED: "true"
    PERFORMANCE_DISABLED: "true"
